.flag {
    margin-right: 12px;
    margin-left: 3px;
    width: 20px;
    height: 20px;
}

.flag-belgium { 
    background-image: url(../../../images/countries/belgium.svg)
}

.flag-netherlands {
    background-image: url(../../../images/countries/netherlands.svg)
}

.flag-switzerland {
    background-image: url(../../../images/countries/switzerland.svg)
}

.flag-france {
    background-image: url(../../../images/countries/france.svg)
}

.flag-italy {
    background-image: url(../../../images/countries/italy.svg)
}
